@charset "utf-8";
/* CSS Document */
body {
    max-width: 100%; overflow-x: hidden; background: #fff;
    font: 18px/36px "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif; }
body , h1 , h2 , h3 , h4 , h5 , h6 , hr , p , blockquote , dl , dt , dd , ul , ol , li ,
pre , form , fieldset , legend , button , input , select, textarea ,
th, td { margin: 0; padding: 0; }
img { border: none; max-width: 100%; }
a { color: #2b2a3c; text-decoration: none; }
a:hover { text-decoration: none; }
a , area { blr: this.onFocus=this.blur()); }
ul , ol , li { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; max-width: 100%; }
input , :focus { outline: 0; }
input[type="button"] , input[type="submit"] , input[type="reset"] , select { -webkit-appearance: none; appearance:none; -moz-appearance:none; -ms-appearance:none;}
input::focus-inner { padding: 0; border: 0; }
input::-webkit-input-placeholder{ color: #999; }
input::-moz-placeholder{ color: #999; }
input:-moz-placeholder{ color: #999; }
input:-ms-input-placeholder{ color: #999; }
select::-ms-expand { display: none; }
select{
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
}

.fl { float: left; } .fr { float: right; }
.clearfix::after { display: block; content: ''; height: 0; font-size: 0; clear: both; } .clearfix { zoom: 1;}
.clear { height: 0; width: 100%; overflow: hidden; font-size: 1px; line-height: 0; visibility: hidden; }
.Width { width: 1190px; margin: 0 auto; }
.hide , .onlymob { display: none; }
.container{ width:1200px; margin:0 auto; position:relative; box-sizing: border-box }
.container::after { display: block; content: ''; height: 0; font-size: 0; clear: both; }
ul::after { display: block; content: ''; height: 0; font-size: 0; clear: both; }
ul.no_after::after { display: none; content: ''; height: 0; font-size: 0; clear: both; }

/* 通用头部 */
.ht_top {
    width: 100%; overflow: hidden;
    background: #fafafa url(https://www.huatu.com/z/topfooter/images/nav_bg.gif) repeat-x 0 0;
    line-height: 41px; }
.ht_top .zt_top {
    width: 1200px; height: 41px; margin: 0 auto; }
.ht_top h1 {
    float: left; }
.ht_top h1 a {
    float: left; width: 131px; height: 40px; overflow: hidden;
    background: url(https://www.huatu.com/z/topfooter/images/logo.gif) no-repeat;
    font-size: 12px; text-indent: -100em; }
.ht_top .topnav {
    float: right; color: #333; font-size: 12px; }
.ht_top .topnav a {
    padding: 0 8px; }
.ht_top .topnav a:hover {
    color: #e4393c; text-decoration: underline; }

/* 通用底部 */
.footer { clear: both; position: relative; padding: 30px 0; text-align: center; }
.footer p { position: relative; z-index: 2; color:#fff; font-size: 16px; line-height: 30px; }
.footer p span { padding: 0 5px; }
.footer p a { color:#fff; }
.box_container{
    padding: 70px 0 100px;
}


body{
    background: #aa1616;
}
.banner_box{
    width: 100%;
    height: 785px;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsdlb/images/banner_bg.png") center top no-repeat;
}
.banner_box .container{
    padding-top: 64px;
}
.banner_box h2{
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsdlb/images/banner_top.png");
    background-size: 100%;
    width: 563px;
    height: 84px;
    line-height: 76px;
    text-align: center;
    font-size: 34px;
    color: #FEEDD8;
    text-shadow:0px 0px 5px rgba(255,139,36,0.75);
    margin: 0 auto;
}
.banner_box h1{
    font-size: 0;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsdlb/images/banner_h1.png");
    background-size: 100%;
    width: 919px;
    height: 196px;
    margin: 20px auto;
}
.banner_p{
    background-size: 100%;
    width: 210px;
    height: 87px;
    line-height: 68px;
    text-align: center;
    font-size: 36px;
    color: #F8F8FC;
}
.banner_p2{
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsdlb/images/banner_p2.png");
    margin: 0 auto;
}
.banner_p1{
    float: left;
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsdlb/images/banner_p1.png");
    margin-top: -10px;
    margin-left: 130px;
}
.banner_p3{
    float: right;
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsdlb/images/banner_p3.png");
    margin-top: -10px;
    margin-right: 80px;
}
.box_title{
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsdlb/images/box_title.png");
    background-size: 100%;
    position: relative;
    z-index: 2;
    text-align: center;
    margin: 0 auto -64px;
    width: 775px;
    height: 130px;
    line-height: 130px;
}
.box_title span{
    font-size:60px;
    color:rgba(214,20,12,1);
    background:linear-gradient(0deg,rgba(248,9,9,1) 0%, rgba(255,102,0,1) 100%);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
}
.box_title span::before,
.box_title span::after{
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin: 0 20px;
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsdlb/images/title_l.png");
    background-size: 100%;
    width: 32px;
    height: 30px;
}
.box_title span::after{
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsdlb/images/title_r.png");
}
.box4 .box_title span,
.box5 .box_title span{
    font-size: 48px;
}
.box_box{
    background: #FDC807;
    border-radius: 40px;
    padding: 20px;
}
.inner_box{
    background: #f15b1a;
    box-sizing: border-box;
    position: relative;
    box-shadow: inset 0 0 40px 0px rgba(240,47,47,0.75);
    border-radius: 40px;
    padding: 70px 40px;
}
.box1 .inner_box{
    padding: 70px 40px 155px;
}
.box1_top{
    text-align: center;
    margin: 0 auto;
    color: #FFF0AB;
    font-size: 28px;
    width: 650px;
    line-height: 70px;
    border-radius: 35px;
    box-sizing: border-box;
    border:2px solid rgba(255,240,171,1);
}
.box1_list{
	padding-left:10px;
}
.box1_list li{
    float: left;
    margin-left: 100px;
	margin-top:30px;
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsdlb/images/box1_bg.png");
    background-size: 100%;
    background-repeat: no-repeat;
    width: 220px;
    height: 195px;
    text-align: center;
    box-sizing: border-box;
    padding-top: 35px;
}
.box1_img{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 115px;
}
.box1_list li p{
    line-height: 45px;
    color: #FAF4F4;
    font-size: 18px;
}
.poster_box{
    display: block;
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsdlb/images/box1_bottom.png");
    background-size: 100%;
    position: absolute;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    width: 969px;
    height: 274px;
    box-sizing: border-box;
    text-align: center;
    color: #F8F8FC;
    padding: 70px 280px 0;
}
.poster_bottom_a{
    display: block;
    margin: 0 auto;
    width: 200px;
    line-height:46px;
    background:linear-gradient(-90deg,rgba(252,240,72,1),rgba(252,240,72,1));
    border-radius:23px;
    color: #FC1202;
    font-size: 26px;
    font-weight: bold;
}
.poster_a{
    display: block;
    position: absolute;
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsdlb/images/box1_bottom_a.png");
    background-size: 100%;
    top: 40px;
    right: 60px;
    width: 196px;
    height: 193px;
}
.poster_box p{
    line-height: 50px;
    font-size: 30px;
    text-shadow: 0 0 5px rgba(231,70,10,0.75);
}
.poster_box h5{
    line-height: 55px;
    font-size: 42px;
    text-shadow: 0 0 5px rgba(254,109,27,0.75);
}
.box2 .inner_box{
    padding: 70px 75px 155px;
}
.box2_top{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.box2_tl{
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsdlb/images/box2_top.png");
 background-size: 100%;
 width: 612px;
 height: 196px;
 line-height: 68px;
 box-sizing: border-box;
 padding-top: 40px;
 text-align: center;
 font-size: 60px;
 color: #FCFAFA;
 font-weight: bold;
 text-shadow: 0 0 4px rgba(251,192,103,0.75);
}
.box2_top_list{
    width: 325px;
}
.box2_top_list li{
    line-height: 44px;
    border-radius: 22px;
    margin-bottom: 8px;
    background: #FA7B44;
}
.box2_top_list li a{
    display: block;
    box-sizing: border-box;
    padding-left: 20px;
    font-size: 18px;
    color: #FCFAFA;
}
.box2_center{
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsdlb/images/box2_center.png");
    background-size: 100%;
    margin: 60px auto;
    width: 1018px;
    height: 196px;
    box-sizing: border-box;
    text-align: center;
    color: #FCFAFA;
    padding: 45px 460px 0 80px;
}
.box2_center h5{
    line-height: 80px;
    font-size: 60px;
    text-shadow: 0 0 4px rgba(251,192,103,0.75);
}
.box2_center p{
    line-height: 45px;
    font-size: 30px;
    text-shadow: 0 0 4px rgba(251,192,103,0.75);
}
.box2_container{
    position: relative;
    margin: 20px auto;
}
.box2_container .swiper-container{
    width: 995px;
    margin: 0 auto;
}
.box2_book{
    width: 185px;
}
.box2_book img{
    display: block;
    width: 100%;
}
.box2_container  .swiper-button-prev.swiper-button-white.prev {
    right: auto;
    left: -60px;
    top: 50%;
    transform: translateY(-50%);
    bottom: auto;
    width: 40px;
    height: 65px;
    border-radius:20px;
    background:#FA7B44 url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsdlb/images/prev.png") center center no-repeat;
    cursor: pointer;
    position: absolute;
    margin: 0;
}
.box2_container  .swiper-button-next.swiper-button-white.next {
    right: -60px;
    left: auto;
    top: 50%;
    transform: translateY(-50%);
    bottom: auto;
    width: 40px;
    height: 65px;
    border-radius:20px;
    background:#FA7B44 url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsdlb/images/next.png") center center no-repeat;
    cursor: pointer;
    position: absolute;
    margin: 0;
}
.box2 .poster_box{
    text-align: center;
}
.box2 .poster_box h5 span{
    font-size: 30px;
}
.box3_list{
    margin: 40px auto;
}
.box3_list li{
    float: left;
    width: 480px;
    height: 150px;
    background: rgba(255,240,171,1);
    border-radius: 10px;
    box-sizing: border-box;
    padding: 30px 0;
    margin-bottom: 25px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.box3_list li:nth-child(even){
    float: right;
}
.box3_list li h3{
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsdlb/images/box3_point.png");
    background-size: 100%;
    width: 82px;
    line-height: 88px;
    box-sizing: border-box;
    padding-left: 15px;
    font-size: 36px;
    margin-right: 25px;
    color: #FEFDFC;
}
.box3_list li h5{
    line-height: 45px;
    font-size: 24px;
    color: #FE5701;
}
.box3_list li p{
    line-height: 35px;
    font-size: 18px;
    color: #FE5701;
}
.box3_bottom{
    text-align: center;
    margin-bottom: 40px;
    line-height: 50px;
    font-size: 36px;
    color: #FFF0AB;
}
.box3_tab{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 30px;
}
.box3_tab li{
    width: 300px;
    height: 80px;
    line-height: 80px;
    background:rgba(255,240,171,1);
    background-repeat: no-repeat;
    border-radius:10px;
    text-align: center;
    cursor: pointer;
    color: #F15B1A;
    font-size: 24px;
}
.box3_tab li.active{
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsdlb/images/box3_active.png");
    background-size: 100%;
    height: 88px;
    color: #FFF0AB;
    text-shadow:0px 5px 7px rgba(253,168,104,0.75);
}
.box3_table li{
    display: none;
}
.box3_table li:nth-child(1){
    display: block;
}
.box3_table li table{
    text-align: center;
    width: 100%;
}
.box3_table li tr:nth-child(1){
    background: linear-gradient(100deg, #fec582, #fff0ab);
}
.box3_table li th{
    line-height: 60px;
    font-size: 24px;
    color: #FE7326;
    font-weight: normal;
}
.box3_table li td{
    line-height: 60px;
    font-size: 18px;
    color: #FFF0AB;
    border: 1px solid #fff0ab;
}
.box4_poster{
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsdlb/images/box4_bg.png");
    background-size: 100%;
    width: 1025px;
    height: 280px;
    margin: 0 auto;
}
.box4_l{
    width: 495px;
    padding-top: 90px;
    text-align: center;
    box-sizing: border-box;
}
.box4_l span {
	font-size: 18px;
	color: rgba(253,255,205,1);
}
.box4_l p{
    line-height: 55px;
    font-size: 30px;
    background:linear-gradient(180deg,rgba(253,255,205,1) 0%, rgba(255,226,110,1) 100%);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
}
.box4_l h5{
    line-height: 60px;
    font-size:48px;
    background:linear-gradient(180deg,rgba(253,255,205,1) 0%, rgba(255,226,110,1) 100%);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
}
.box4_r{
    width: 500px;
    color: #FE6316;
    margin-left: 20px;
    padding-top: 55px;
    box-sizing: border-box;
}
.box4_r h5{
    font-weight: normal;
    text-align: center;
    line-height: 40px;
    font-size: 24px;
}
.box4_r h5::before,
.box4_r h5::after{
    content: '';
    display: inline-block;
    margin: 10px;
    vertical-align: middle;
    width: 100px;
    height: 1px;
    background: #FE6316;
}
.box4_r p{
    line-height: 35px;
    font-size: 18px;
}
.box4_r h4{
    line-height: 50px;
    font-size: 36px;
}
.box4_r h4 span{
    font-size: 18px;
    font-weight: normal;
}
.city_list li{
    float: left;
    margin: 10px;
    width: 134px;
    line-height:50px;
    border-radius: 25px;
    font-size: 16px;
    text-align: center;
    background:rgba(255,240,171,1);
}
.city_list li:hover{
    background: #FBC66F;
}
.city_list li a{
    display: block;
    color: #FB2D05;
}
.fixed_poster{
    display: none;
    position: fixed;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}
.fixed_close{
    cursor: pointer;
    position: absolute;
    top: -40px;
    right: 0;
}
.fixed_box{
    box-sizing: border-box;
    width: 83px;
    color: #FEEDD8;
    font-size: 24px;
}
.fixed_box a{
    display: block;
    writing-mode: vertical-lr;/*从左向右 从右向左是 writing-mode: vertical-rl;*/
    writing-mode: tb-lr;/*IE浏览器的从左向右 从右向左是 writing-mode: tb-rl；*/
    color: #FEEDD8;
    text-align: center;
}
.fixed_box a:nth-child(1){
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsdlb/images/fixed_poster1.png");
    background-size: 100%;
    width: 83px;
    line-height: 83px;
    height: 317px;
}
.fixed_box a:nth-child(2){
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsdlb/images/fixed_poster2.png");
    background-size: 100%;
    width: 83px;
    line-height: 83px;
    height: 246px;
}
	.addWord{
		font-size: 16px;
    }
    
    .box1_new_p{
        width: 400px;
    }
    .box1_h4{
        line-height: 100px;
        text-align: center;
        font-size: 60px;
        color: #fff;
    }
.box1_new_book{
    display: block;
    width: 312px;
}
.box1_new_r h4{
    position: absolute;
    top: -30px;
    width: 235px;
    line-height: 60px;
    box-sizing: border-box;
    background:rgba(255,240,171,1);
    border: 3px solid rgba(241, 91, 26, 1);
    border-radius: 30px;
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
    font-size:40px;
    font-weight:bold;
    color:rgba(245,24,18,1);
}
.box1_new_r{
    margin-top: 40px;
    width:700px;
    background:rgba(255,240,171,1);
    border-radius:12px;
    box-sizing: border-box;
    padding: 60px 50px;
    position: relative;
}
.box1_new_list li{
    float: left;
    width: 280px;
    line-height: 80px;
    box-sizing: border-box;
    background:rgba(255,255,255,0);
    border:2px dashed rgba(255,0,0,1);
    border-radius:6px;
    font-size: 36px;
    color: #000;
    text-align: center;
    margin: 5px 10px;
}

.new_mlsb {
	display: block;
	width: 85%;
	margin: 0 auto;
}

.fl-qq {
	position: fixed;
	top: 200px;
	left: 4px;
	width: 120px;
	z-index: 99;
	display: none;
}
.fl-qq img {
	display: block;
	width: 100%;
}
.fl-qq a {
	display: block;
	width: 100%;
	line-height: 36px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	background: #F15B1A;
}


@media only all and (max-width:1200px) {
    .onlymob {
        display: block;
    }

    html {
        font-size: 20px;
    }

    body {
        width: 18.75rem;
        font-size: .7rem;
        line-height: 1.2rem;
        background-size: auto 12rem;
        background-position: center 2rem;
    }

    html, body {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }

    .Width {
        width: 17.5rem;
    }
    .container{
        width: 98%;
    }
    .fl,.fr{
        float: none;
    }

    /* 隐藏元素 */
    .ht_top .topnav a:nth-child(n+2),
    .stage,
    .footer p,
    .pc, .onlypc {
        display: none;
    }
    ul.no_after::after { display: block; content: ''; height: 0; font-size: 0; clear: both; }

    /* 通用头部 */
    .ht_top {
        height: 2.5rem;
        background-size: auto 100%;
        line-height: 2.5rem;
    }

    .ht_top h1 a {
        height: 2.5rem;
        width: 7.5rem;
        background: url(https://www.huatu.com/images/2015css/images/mob_logo.png) no-repeat center / contain;
    }

    .ht_top .topnav {
        font-size: .8rem;
        text-indent: -1000rem;
    }

    .ht_top .topnav a {
        padding: 0 0 0 0.3rem;
        text-indent: 0;
        float: right;
    }

    .footer {
        position: relative;
        height: 2.4rem;
        padding: 0;
        overflow: hidden;
    }

    .footer:before {
        display: block;
        content: "华图教育集团版权所有";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 2.4rem;
        overflow: hidden;
        color: #fff;
        font-size: .7rem;
        line-height: 2.4rem;
        text-align: center;
    }

    .box_container{
        padding: 1rem 0;
    }


    .banner_box{
        height: 17rem;
        background-size: auto 100%;
    }
    .banner_box .container{
        padding-top: 1rem;
    }
    .banner_box h2{
        width: 16.075rem;
        height: 2.1rem;
        line-height: 1.9rem;
        font-size: 1rem;
    }
    .banner_box h1{
        width: 17rem;
        height: 3.5rem;
        margin: .4rem auto;
    }
    .banner_p{
        width: 5.25rem;
        height: 2.175rem;
        line-height: 1.7rem;
        font-size: .9rem;
    }
    .banner_p1{
        margin-top: -.3rem;
        margin-left: 1rem;
    }
    .banner_p3{
        margin-top: -.3rem;
        margin-right: 1rem;
    }
    .box_title{
        margin: 0 auto -1.5rem;
        width: 17rem;
        height: 2.85rem;
        line-height: 2.85rem;
    }
    .box_title span{
        font-size: 1rem;
    }
    .box_title span::before,
    .box_title span::after{
        margin: 0 .4rem;
        width: .8rem;
        height: .75rem;
    }
    .box4 .box_title span,
    .box5 .box_title span{
        font-size: .8rem;
    }
    .box_box{
        border-radius: .4rem;
        padding: .4rem;
    }
    .inner_box{
        border-radius: .4rem;
        padding: 1.5rem .5rem .5rem;
    }
    .box1 .inner_box{
        padding: 1.5rem .5rem 3rem;
    }
    .box1_top{
        font-size: .75rem;
        width: 100%;
        line-height: 1.6rem;
        border-radius: .9rem;
    }
    .box1_list li{
        margin: .25rem 1%;
        width: 48%;
        height: 6.875rem;
        padding-top: .875rem;
    }
    .box1_list li:nth-child(5){
        margin-left: 1%;
    }
    .box1_list li:nth-last-child(1){
        margin-left: 26%;
    }
    .box1_img{
        height: 4.35rem;
    }
    .box1_img img{
        width: 3rem;
    }
    .box1_list li p{
        line-height: 1.8rem;
        font-size: .6rem;
    }
    .poster_box{
        bottom: -2rem;
        width: 17rem;
        height: 5rem;
        padding: 1rem 4rem 0;
    }
    .poster_bottom_a{
        width: 6rem;
        line-height: 1rem;
        border-radius: .5rem;
        font-size: .7rem;
    }
    .poster_a{
        top: .5rem;
        right: .5rem;
        width: 3.8rem;
        height: 3.8rem;
        background-repeat: no-repeat;
    }
    .poster_box p{
        line-height: 1rem;
        font-size: .7rem;
    }
    .poster_box h5{
        line-height: 1rem;
        font-size: .8rem;
    }
    .box2 .inner_box{
        padding: 1.5rem .5rem 3rem;
    }
    .box2_top{
        display: block;
    }
    .box2_tl{
        width: 15.3rem;
		height: 4.9rem;
		line-height: 1.9rem;
		font-size: 1.5rem;
		margin: 0 auto;
		padding-top: 1rem;
    }
	.addWord{
		.7rem;
	}
    .box2_top_list{
        width: 80%;
        margin: 1rem auto;
    }
    .box2_top_list li{
        line-height: 1.2rem;
        border-radius: .6rem;
        margin-bottom: .4rem;
    }
    .box2_top_list li a{
        padding-left: .5rem;
        font-size: .7rem;
    }
    .box2_center{
        margin: .5rem auto;
        width: 100%;
        height: 3.1rem;
        padding: .3rem 6rem 0 .2rem;
    }
    .box2_center h5{
        line-height: 1.5rem;
        font-size: .8rem;
    }
    .box2_center p{
        line-height: 1.2rem;
        font-size: .65rem;
    }
    .box2_container{
        margin: .5rem auto;
    }
    .box2_container .swiper-container{
        width: 100%;
    }
    .box2_book{
        width: 100%;
    }
    .box2_book img{
        width: 100%;
    }
    .box2_container  .swiper-button-prev.swiper-button-white.prev {
        display: none;
    }
    .box2_container  .swiper-button-next.swiper-button-white.next {
        display: none;
    }
    .box2 .poster_box h5 span{
        font-size: .65rem;
    }
    .box3_list{
        margin: 1rem auto;
    }
    .box3_list li{
        float: none;
        width: 100%;
        height: 3.75rem;
        border-radius: .3rem;
        padding: .75rem 0;
        margin: .5rem auto;
    }
    .box3_list li:nth-child(even){
        float: none;
    }
    .box3_list li h3{
        background-repeat: no-repeat;
        width: 2.05rem;
        line-height: 2.2rem;
        padding-left: .4rem;
        font-size: .9rem;
        margin-right: .2rem;
    }
    .box3_list li h5{
        line-height: 1.2rem;
        font-size: .8rem;
    }
    .box3_list li p{
        line-height: 1rem;
        font-size: .7rem;
    }
    .box3_bottom{
        margin-bottom: 1rem;
        line-height: 1.2rem;
        font-size: .9rem;
    }
    .box3_tab{
        display: block;
        margin-bottom: 1rem;
    }
    .box3_tab li{
        width: 48%;
        float: left;
        margin: .2rem 1%;
        height: 2.5rem;
        line-height: 2.5rem;
        border-radius: .3rem;
        font-size: .7rem;
    }
    .box3_tab li.active{
      height: 2.5rem;
    }
    .box3_table li th{
        line-height: 1.4rem;
        font-size: .8rem;
    }
    .box3_table li td{
        box-sizing: border-box;
        padding: .2rem .1rem;
        line-height: 1rem;
        font-size: .65rem;
    }
    .box4_poster{
        background: none;
        width: 100%;
        height: auto;
    }
    .box4_l{
        background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmsdlb/images/box4_l_m.png");
        background-size: 100%;
        width: 12.25rem;
        height: 7rem;
        margin: 0 auto .5rem;
        padding-top: 1.7rem;
    }
	.box4_l span {
	    font-size: .6rem;
		color: #FFFFFF !important;
	}
    .box4_l p{
        line-height: 1.5rem;
        font-size: .85rem !important;
    }
    .box4_l h5{
        line-height: 1.8rem;
        font-size: 1.2rem;
    }
    .box4_r{
        width: 16rem;
        margin: 0 auto .5rem;
        padding: 1rem .5rem;
        background: #feeab0;
        border-radius: .5rem;
    }
    .box4_r h5{
        line-height: 1rem;
        font-size: .7rem;
    }
    .box4_r h5::before,
    .box4_r h5::after{
        margin: 0 .3rem;
        width: 2.5rem;
    }
    .box4_r p{
        line-height: 1rem;
        font-size: .7rem;
    }
    .box4_r h4{
        line-height: 1.4rem;
        font-size: .9rem;
    }
    .box4_r h4 span{
        font-size: .7rem;
    }
    .city_list li{
        margin: .2rem .5%;
        width: 24%;
        line-height: 1.3rem;
        border-radius: .65rem;
        font-size: .7rem;
    }

    
    .box1_new_p{
        width: 100%;
    }
    .box1_h4{
        line-height: 3rem;
        font-size: 1rem;
    }
	
	.box1_new_book{
		width: 8rem;
		margin: 0 auto;
	}
	.box1_new_r h4{
		top: -.65rem;
		width: 7rem;
		line-height: 1.3rem;
		border: .1rem solid rgba(241, 91, 26, 1);
		border-radius: .65rem;
		font-size: 1rem;
	}
	.box1_new_r{
		margin-top: 1.5rem;
		width: 100%;
		border-radius: .3rem;
		padding: 1rem;
	}
	.box1_new_list li{
		width: 48%;
		line-height: 2rem;
		border-radius: .2rem;
		font-size: .9rem;
		margin: .1rem 1%;
	}
	
	.new_mlsb {
		display: block;
		width: 95%;
		margin: 0 auto;
	}
	
	.fl-qq {
		top: 4rem;
		left: .1rem;
		width: 4rem;
	}
	.fl-qq a {
		line-height: 1.5rem;
		font-size: .65rem;
	}

}
